Please visit the new Mac-Forums Facebook page:
Join Us @ Mac-Forums Facebook Page



Results 1 to 2 of 2
  1. #1
    prplxd
    Guest
    Question PHP 4.3.11 to PHP 5
    Okay, I'm a n00b here,.. and basically nu2 OS X Tiger as well. :dummy:
    I have a 15" G4 Powerbook ... just a few months old.

    Anyway, PHP 4.3.11 was default with the Mac I just bought.
    I would like to upgrade to PHP 5.

    If I get the tarball and install it as it is, does it over-ride the previously installed version?

    Any help,...and/or direction for install will be greatly appreciated.
    Thanks in advance!

    ~p

  2. #2
    PHP 4.3.11 to PHP 5
    Murlyn's Avatar
    Member Since
    Jun 11, 2003
    Location
    Mount Vernon, WA
    Posts
    4,915
    Your Mac's Specs
    MacBook Pro 2.6 GHz Core 2 Duo 4GB RAM OS 10.5.2
    Rep Power
    20
    I would use the versions at http://www.entropy.ch and when you install them, they will install in two different areas and you control which is active by the httpd.conf file.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. PHP with OS X
    By Yodda_Hunter in forum macOS - Apps and Games
    Replies: 4
    Last Post: 12-30-2013, 11:39 AM
  2. PHP Help
    By JoeyRamoneLives in forum Web Design and Hosting
    Replies: 2
    Last Post: 04-26-2005, 10:01 PM
  3. Setting up PHP and PHP Nuke
    By EvoMac in forum Web Design and Hosting
    Replies: 2
    Last Post: 02-18-2005, 01:38 PM
  4. Php
    By vtupser in forum Web Design and Hosting
    Replies: 5
    Last Post: 02-16-2005, 04:36 AM
  5. PHP Help
    By knaggsy in forum Web Design and Hosting
    Replies: 11
    Last Post: 10-20-2004, 09:53 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •